.carousel-caption {
display:none;
}
td, th {
padding:5px;
}
.fa-search {
color: #fff!important;
}
body {
padding-top: 0px;
}
.bg-primary {
border: 1px solid #ACD5F1!important;
border-radius: 10px!important;
background-color: transparent;
padding: 30px 20px;
}
.bg-primary p {
margin-bottom: 0;
font-size: 16px;
color: #1D105F;
}
blockquote {
padding: 10px 20px;
margin: 0 0 20px;
font-size: 17.5px;
border-left: 5px solid #ACD5F1;
color: #1D105F;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: rgba(220, 233, 242, 1);
}
.btn.btn-default {
border-color:#95989A;
background-color:#fff;
color:#1D105F;
font-weight:700;
padding: 11px 57px;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-primary {
border-color:#1D105F;
background-color:#1D105F;
color:#fff;
font-weight:700;
padding: 11px 30px;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-success {
border-color:#AFBD20;
background-color:#AFBD20;
color:#fff;
font-weight:700;
padding: 11px 15px;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-warning {
border-color:#EDD036;
background-color:#EDD036;
color:#fff;
font-weight:700;
padding: 11px 15px;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-danger {
border-color:#D21245;
background-color:#D21245;
color:#fff;
font-weight:700;
padding: 11px 15px;
border-radius: 4px;
text-decoration:none;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-info {
border-color:#ACD5F1!important;
background-color:#ACD5F1!important;
color:#fff!important;
font-weight:700;
padding: 11px 15px;
border-radius: 4px;
text-decoration:none;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-link {
border-color:#ACD5F1!important;
background-color:#ACD5F1!important;
color:#fff!important;
font-weight:700;
padding: 11px 57px;
border-radius: 4px;
text-decoration:none;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-danger:hover,
.btn.btn-warning:hover,
.btn.btn-success:hover,
.btn.btn-primary:hover,
.btn.btn-default:hover,
.btn.btn-info:hover,
.btn.btn-link:hover {
opacity:0.7;
}
#contentarea > div > div {
position:relative;
}
.carousel-text {
position: absolute;
top: 25%;
left: 0;
right: 0;
margin: auto;
}
.carousel-text h1 {
font-size:50px;
font-weight:500;
color:#fff;
}
.carousel-text h3 {
font-size:20px;
font-weight:700;
color:#fff;
}
/*
* HEADER
*/
.header img {
width:326px;
}
footer a > img {
width:240px;
}
#banner {
padding-top: 30px;
padding-bottom: 40px;
}
#header-search {
margin-top: 25px;
height: 44px;
}
#header-byline {
margin-bottom: 5px;
margin-top: 10px;
}
#header-byline h2 {
color: #1D105F;
margin-top: 5px;
font-size: 16px;
}
.jumbotron.generic-banner {
padding-bottom: 10px;
padding-top: 1px;
}
#banner {
background-color:#DCE9F2;
}
#topbar.navbar-inverse.navbar {
min-height: 50px !important;
background-color:#eaf1f7!important;
display: flex;
align-content: center;
align-items: center;
}
#topbar .navbar-nav > li > a {
color:#1D105F!important;
font-size:15px!important;
}
#header-social a {
color:#000!important;
opacity:0.2;
}
#header-search {
border:0;
height:45px;
width: 64%;
}
#header-search .input-group-btn button {
background-color:#1D105F;
padding: 11px 22px;
border:0;
z-index: 2;
height: 45px;
border-top-right-radius:4px;
border-bottom-right-radius:4px;
}
#header-search .input-group .form-control {
background-color:#fff;
border:0;
border-top-left-radius:4px;
border-bottom-left-radius:4px;
height:45px;
box-shadow:none!important;
}
.navbar.navbar-inverse {
background-color:#fff;
border:0;
min-height:65px;
display: flex;
align-content: center;
align-items: center;
}
.navbar-nav .navbar-btn {
background-color:#1D105F!important;
color:#fff!important;
border-radius:4px;
font-size:18px;
font-weight:700;
padding: 11px 16px;
border:0!important;
box-shadow:none!important;
}
.navbar-inverse .navbar-nav>li>a {
color:#0294D0!important;
font-size:17px;
font-weight:700;
padding: 23px 25px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.navbar-inverse .navbar-nav>li>a:hover {
background-color:rgba(220, 233, 242, 0.4);
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
color:#1D105F!important;
background-color:transparent;
}
.navbar-nav {
margin-left:-50px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
background-color: #ddd;
}
#home-teasers .panel-heading .btn-success {
background-color:#0294D0;
color:#fff;
font-size:16px;
font-weight:700;
border:0;
border-top-right-radius:10px!important;
border-radius:0;
padding: 19px 35px;
}
#home-teasers .panel-primary .btn-success:hover {
text-decoration: underline;
}
#home-teasers .panel-primary {
border-color:#ACD5F1;
border-radius: 10px;
}
#home-teasers .panel-primary>.panel-heading {
border-color:#ACD5F1;
background-color:#ACD5F1;
padding: 0;
border-top-left-radius:8px;
border-top-right-radius:8px;
}
#home-teasers .panel-title {
font-size:20px;
color:#0294D0;
font-weight:700;
text-transform:uppercase;
padding-left:25px;
padding-top:20px;
padding-bottom:20px;
}
.btn-info {
color: #0294D0;
background-color: transparent;
bordeR: 0;
font-size: 14px;
padding: 10px 0;
}
#promo-bar {
margin-left:0;
margin-right:0;
margin-top:-180px!important;
box-shadow:none!important;
border-radius:10px!important;
border:0!important;
}
#promo-bar .promopanel {
border: 0;
}
#promo-bar .promopanel a {
height:auto;
line-height:normal;
padding: 35px 0;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
#promo-bar .promopanel a:hover {
background-color:rgba(220, 233, 242, 0.3);
}
#promo-bar .promopanel a h4 {
font-size:16px;
font-weight:700;
color:#0294D0;
margin-top: 5px;
margin-bottom: 0;
text-transform:uppercase;
}
#footer-top {
background-image:url('../images/Layer-3.jpg');
background-size:cover;
background-repeat:no-repeat;
background-position:center center;
width:100%;
height:345px;
display: flex;
align-content: center;
align-items: center;
padding: 0 28%;
text-align: center;
}
#footer-top h1 {
font-size:40px;
font-weight:700;
color:#fff;
}
.btn-register {
background-color:#fff;
color:#1D105F;
font-weight:700;
border:0;
border-radius:4px;
padding: 12px 24px;
margin-top:15px;
}
.button1-icon {
background-image:url('../images/button1-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
.button2-icon {
background-image:url('../images/button2-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
.button3-icon {
background-image:url('../images/button3-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
.button4-icon {
background-image:url('../images/button4-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
footer {
margin-top:0!important;
background-color:#fff!important;
}
#footer-social a {
color:#000000!important;
opacity:0.2!important;
font-size:28px!important;
}
#carousel-banner .carousel-inner {
box-shadow:none!important;
}
#contentwrapper > .container {
margin-bottom:20px;
}
#home-teasers h4 {
color:#1D105F;
font-size:20px;
font-weight:700;
margin-top:0;
}
#home-teasers dl {
color:#1D105F;
font-size:13px;
font-weight:500;
margin-bottom:25px;
margin-top:5px;
line-height: 13px!important;
}
#home-teasers small {
color:#1D105F;
font-size:13px;
font-weight:500;
margin-bottom:25px;
margin-top:5px;
float: left;
width: 100%;
line-height: 13px!important;
}
#home-teasers dt {
display:none;
}
#home-teasers dd {
margin-left:0!important;
line-height: 13px!important;
}
.panel-body.teasers {
padding:25px!important;
}
.jumbotron.generic-banner {
float: left;
width: 100%;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
color: #39b3d7;
background-color: #fff;
border-color: none;
box-shadow:none;
}
.jumbotron.generic-banner h1 {
color:#1D105F;
font-weight:700;
}
.jumbotron.generic-banner {
background-color:#EAF1F7;
}
h1, h2, h3, h4 {
color:#1D105F;
font-weight:700;
}
p {
color:#404040;
}
a {
color:#0294D0;
}
.well {
border:1px solid #ACD5F1!important;
border-radius:10px!important;
box-shadow:none!important;
background-color:#fff!important;
}
.well h1 {
background-color:#ACD5F1;
color:#0294D0;
text-transform:uppercase;
font-weight:700;
width:100%;
padding:12px 25px;
font-size:20px;
margin-top:0;
margin-bottom:0;
border-top-left-radius:8px;
border-top-right-radius:8px;
}
.well h2 {
color:#1D105F;
font-weight:700;
font-size:20px;
margin-top:25px;
padding:0 25px;
}
.well p {
color:#404040;
font-size:14px;
padding:0 25px;
}
.news-more-open.btn {
font-weight: 500;
padding: 3px 10px;
font-size: 11px;
}
@media (max-width:1200px){
.carousel-text {
top:13%;
}
.navbar-inverse .navbar-nav>li>a {
font-size:16px;
padding: 23px 15px;
}
}
@media (max-width:991px){
.carousel-text h3 {
font-size: 17px;
}
.carousel-text h1 {
font-size: 40px;
}
body {
float:left;
width:100%;
}
.navbar-inverse .navbar-nav>li>a {
font-size: 14px;
padding: 18px 15px;
}
.navbar-nav .navbar-btn {
font-size:14px;
padding:10px 15px;
}
.navbar-toggle {
float:right;
padding:9px 0;
margin-right:0;
}
.navbar.navbar-inverse {
padding: 0 15px;
text-align: left;
float: left;
width: 100%;
display:block;
z-index: 1000;
position: relative;
min-height: inherit;
}
.navbar-collapse {
max-height:inherit;
}
.panel-body.teasers {
padding: 20px!important;
}
.header img {
width: 236px;
}
#header-search .input-group-btn button {
padding: 9px 20px;
height: 40px;
}
#header-search .input-group .form-control {
height: 40px;
}
#nav {
float:left;
width:100%;
}
#header-search {
border: 0;
height: 40px;
width: 100%;
margin-top: 10px;
}
#banner .col-md-5 {
display: inline-block;
float: left;
width: 50%;
}
#banner .col-md-7 {
display: inline-block;
float: left;
width: 50%;
}
#banner {
padding-top: 30px;
padding-bottom: 20px;
float: left;
width: 100%;
}
#header-byline h2 {
font-size:14px;
}
#topbar .navbar-nav > li > a {
font-size: 14px!important;
}
#footer-top h1 {
font-size: 32px;
}
#footer-top {
padding: 0 20%;
height: 245px;
}
.btn-register {
padding: 10px 20px;
font-size:13px;
}
footer a > img {
width: 220px;
margin-top: 25px;
}
footer .col-md-2 {
float:left;
}
#footer-social {
text-align: left;
}
#footer-legals {
margin-left: -15px;
margin-right: -15px;
}
#footer-legals .pull-right {
float:left!important;
}
#promo-bar {
margin-top: 30px!important;
border: 1px solid #0294D0!important;
}
#promo-bar .promopanel {
width:25%;
display: inline-block;
float: left;
}
#contentwrapper > .container {
margin-top: 10px!important;
}
#promo-bar .promopanel a {
padding: 25px 0;
}
#promo-bar .promopanel a h4 {
font-size:14px;
}
#home-teasers .panel-primary .btn-success {
font-size:14px;
padding:14px 30px;
}
#home-teasers .panel-title {
font-size:16px;
padding-left: 20px;
padding-top: 16px;
padding-bottom: 16px;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color: #0294D0;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color:#fff;
}
}
@media (max-width:767px){
.carousel-text h1 {
font-size: 26px;
margin-top: 10px;
}
.carousel-text h3 {
font-size: 14px;
margin-top: 15px;
}
#home-teasers h4 {
font-size: 16px;
margin-top: 0;
}
#home-teasers dl {
font-size: 12px;
margin-bottom: 15px;
margin-top: 0px;
}
#home-teasers small {
font-size: 12px;
margin-bottom: 15px;
margin-top: 0px;
}
#home-teasers .panel-title {
font-size: 14px;
padding-left: 15px;
padding-top: 12px;
padding-bottom: 11px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
height: 28px;
width: calc(100% - 105px);
}
#home-teasers .panel-primary .btn-success {
font-size: 12px;
padding: 10px 10px;
}
footer .col-md-2 {
float: left;
width: 100%;
padding: 10px 15px;
}
.panel-body.teasers {
padding: 15px!important;
}
footer a > img.pull-right {
float: left!important;
}
#promo-bar .promopanel {
width: 100%;
border: 1px solid #0294D0!important;
border-radius: 10px!important;
margin-bottom: 15px;
}
.navbar-inverse .navbar-nav>li>a {
padding:10px 0;
font-size:15px;
}
#footer-top {
padding: 0 10%;
height: 245px;
}
#footer-top h1 {
font-size: 22px;
}
footer a > img {
width: 180px;
}
#banner .col-md-7 {
float: left;
width: 100%;
}
#banner .col-md-5 {
float: left;
width: 100%;
}
nav {
display:none!important;
}
#header-social {
display:none!important;
}
#header-search {
margin-top: 20px;
}
#header-byline {
display:none;
}
.header img {
width: 196px;
}
#promo-bar .promopanel a {
padding: 15px 20px;
text-align: left;
display: flex;
align-content: center;
align-items: center;
}
#promo-bar .promopanel a i {
margin-right: 15px;
}
#promo-bar .promopanel a h4 {
font-size: 14px;
display: inline-block;
margin-top: 0;
}
#promo-bar {
border:0!important;
}
.navbar-nav {
margin-left: -15px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
color: #000;
}
.navbar-inverse .navbar-nav>li>a:hover {
background-color: transparent;
}
}